extension_loaded
gc_disable
PHP Options/Info Functions
PHP Manual

# gc_collect_cycles

(PHP 5 >= 5.3.0)

gc_collect_cycles — Forces collection of any existing garbage cycles

### Description

int gc_collect_cycles ( void )

Forces collection of any existing garbage cycles.

### Parameters

This function has no parameters.

### Return Values

Returns number of collected cycles.

### See Also

- Garbage Collection

extension_loaded
gc_disable
PHP Options/Info Functions
PHP Manual